Basilic diff PHP Code Execution Exploit

This module abuses a metacharacter injection vulnerability in the diff.php script. This flaw allows an unauthenticated attacker to execute arbitrary commands as the www-data user account.
Exploit type: 
Vulnerabilty ID: 
NOCVE-9999-53067
Product Version: 
12.5
Released Date: 
Tuesday, December 4, 2012 - 00:00